/*
========================================
                 HOME
========================================
*/
.home-banner h1 {
    margin-top: 250px;
    color: #444C97 !important;
    font-size: 53px !important;
    margin-bottom: 0 !important;
}
.home-banner h2 {
    color: #fff !important;
    font-size: 37px !important;
    letter-spacing: .48em !important;
    font-weight: 400 !important;
    margin-left: 20px !important;
}
.three-feats .mk-button-align.center {
    margin-top: 60px;
}
.page-introduce-title {
    font-size: 36px !important;
    color: #8224e3 !important;
}
#mk-header .header-logo a img {
    max-width: 320px !important;
}





/*
========================================
                 OTHER
========================================
*/
.widget_contact_info ul li a {
    font-size: 12px !important;
}
.mk-testimonial .flex-direction-nav a {
    -moz-opacity: 1 !important;
    -khtml-opacity: 1 !important;
    opacity: 1 !important;
    opacity: 1 !important;
}
.mk-testimonial.simple-style .flex-direction-nav .flex-next:after, .mk-testimonial.simple-style .flex-direction-nav .flex-prev:after {
    background: rgba(53, 169, 244, 0.3) !important;
    border: 2px solid rgba(53, 169, 244, 0.3) !important;
}
.mk-testimonial.simple-style .flex-direction-nav .flex-next i, .mk-testimonial.simple-style .flex-direction-nav .flex-prev i {
    color: #00B0F7 !important;
}
.mk-text-block ul li {
    font-size: 16px;
}


/*
========================================
                 FOOTER
========================================
*/

#mk-footer .widgettitle {
    color: #35A9F4 !important;
}
#mk-footer .widget_contact_form .text-input, #mk-footer .widget_contact_form .textarea {
    border-color: #D6D6D6 !important;
    background-color: white !important;
    border: 2px solid rgba(53, 169, 244, 0.3);
}